Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 12:00:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nourhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nourhan Bot:  Hi Nourhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639983821 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566498204 Bot:  Please wait while we transfer you to an agent Agent:  Hi Nourhan, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hi Customer:  Please this order was due yesterday Customer:  I still have not received it or any calls for it Agent:  is this your order number9639983821 Customer:  Yes Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  Please be advised that order number (9639983821) is being processed and will arrive within 2-3 business days. Agent:  and the courier team will call you before delivery on 566498204 Agent:  Is there anything else i can help you with? Customer:  But it was supposed to arrive yesterday Customer:  Why is it delayed Agent:  we apologize for the inconvenience caused. Agent:  but we will do our best to deliver the order ASAP Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nourhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639983821 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 PM, 10th Mar                     nourhan                    Hello           03:54 PM, 10th Mar                   Bot                   أهلا مرة أخرى!           03:54 PM, 10th Mar                     nourhan                    Im trying to folliw up on a order that is very late           03:54 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:56 PM, 10th Mar                     nourhan                    Hi           03:57 PM, 10th Mar                     nourhan                    Please I have an order that was supposed to arrive 2 days ago and still did not....and when I called the customer service they said to check with the courier company           03:57 PM, 10th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           03:58 PM, 10th Mar                     nourhan                    So u will contact the courier now?           03:58 PM, 10th Mar                   Juhi                   We would like to inform you that courier is the third party and we need to follow up with them           03:59 PM, 10th Mar                     nourhan                    I tried using the tracking number on their website bht it said no available tracking           03:59 PM, 10th Mar                   Juhi                   It has reached the distribution centre           03:59 PM, 10th Mar                     nourhan                    Ok please do           04:00 PM, 10th Mar                   Juhi                   But it is still not out for delivery.           04:00 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223613